On Monday, 12 June 2017 at 17:49:46 UTC, kinke wrote:
This release is based on the 2.073.2 frontend and standard library and supports LLVM 3.5-4.0.


Nice job.

I look forward to LDC using the current frontend: I had to revert my use of -dip1000 because LDC 1.3.0-beta2 complains about Phobos errors when used with that option.

Reply via email to